Subject: Re: [bitcoin-dev] bitcoin-dev Digest, Vol 27, Issue 10

From: DANIEL YIN <[email-masked]>
Date: Tue, 22 Aug 2017 18:18:13 +0000

> Very true, if Moore's law is still functional in 200 years, computers will

> be 2^100 times faster (possibly more if quantum computing becomes
> commonplace), and so old wallets may be easily cracked.
>
> We will need a way to force people to use newer, higher security wallets,
> and turning coins to mining rewards is better solution than them just being
> hacked.

Even in such an event, my personal view is the bitcoin owner should have the
freedom to choose upgrade to secure his/her coins or to leave the door
open for the first hacker to assume the coins - yet the bitcoin network
that he/she trusts should not act like a hacker to assume his/her coins.

daniel